These are chat archives for ikkentim/SampSharp

2nd
Oct 2015
Florian van Dillen
@fvandillen
Oct 02 2015 12:00
Please do not use XP, it's bad, outdated and should not be used
Tim Potze
@ikkentim
Oct 02 2015 19:51
Sampsharp relies on .net4.5
Ahmed Mamdouh
@Ahmad45123
Oct 02 2015 21:07
There is no huge difference between 4.0 and 4.5.. So why not just retarget ?
The only difference AFAK is the ZipFile class...
And @fvandillen , Its because I have an old shitty computer that I use for scripting, And it doesn't handle other then WinXP :P
Tim Potze
@ikkentim
Oct 02 2015 21:21
If youre really too much into zo you can try using monodevelop